{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "#": "acesbs:fractal_diamond"
  },
  "pattern": [
    "###",
    "# #",
    "   "
  ],
  "result": {
    "count": 1,
    "id": "acesbs:fractal_diamond_helmet"
  }
}